
.productThumbnailSold {
	display: block;
}

 .productThumbnailAvail {
	display: block;
}

.productHistories {
	display: block;
	clear: both;
	width: 100%;
	font-family: verdana, times, times new roman, serif;
	font-size: 14px;
	font-style: italic;
	color: #32446D;
	line-height: 150%;
	padding: 14px;
	background-color: #ededed;
	border: 2px solid #C0C7CF;
}

.productThumbnailSold, .productThumbnailAvail {
	float: left;
	width: 225px;
	height: 240px;
	margin: 24px 0px 14px 0px;
	padding: 0px;
	text-align: center;
	font-size: 13px;
}

.productThumbnailSold img, .productThumbnailAvail img {
	border: 2px solid #336699;
	margin-bottom: 6px;
}


.productThumbnailFeatured {
	float: left;
	width: 450px;
	height: 480px;
	margin: 24px 0px 14px 0px;
	padding: 0px;
	text-align: center;
	font-size: 13px;
}

.productThumbnailFeatured img {
	border: 2px solid #336699;
	margin-bottom: 6px;
}


body {
	margin: 0px;
	padding: 0px;
	font-family: georgia,times,times new roman,serif;
	background: #fff7da url(/images/background.jpg) repeat-y;
}

form {
	padding: 0px;
	margin: 0px;
}

a {
	text-decoration: none;
	outline: none;
	color: #003366;
}

a:hover {
	color: #0033CA;
	text-decoration: none;
}

.header h1 {
	margin: 33px 0px 0px 19px;
	font-size: 29px;
	color: #001d41;
	font-variant: small-caps;
}

.header h1 a {
	color: #001d41;
}

.header h2 {
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	color: #0F57A8;
	text-transform: uppercase;
	text-align: right;
}

.header h3 {
	margin: 24px 0px 0px 0px;
	font-size: 16px;
	color: #0F57A8;
	font-style: italic;
	font-weight: normal;
	text-align: right;
}

.content {
	padding: 0px 0px 0px 24px;
}

.content h1 {
	margin: 14px 0px 16px 0px;
	font-size: 26px;
	color: #001d41;
	font-variant: small-caps;
}

.content h2 {
	margin: 18px 0px 18px 0px;
	font-size: 22px;
	color: #001d41;
	font-variant: small-caps;
}

.content h3 {
	margin: 18px 0px 18px 0px;
	font-size: 18px;
	color: #001d41;
	font-variant: small-caps;
}

.content p {
	margin-top: 0px;
	color: #001d41;
	font-size: 18px;
	line-height: 150%;
	text-align: justify;
}

.content ol li {
	font-size: 15px;
	color: #001d41;
	line-height: 150%;
}

.content ul li {
	font-size: 15px;
	color: #001d41;
	line-height: 150%;
	list-style-type: none;
}


hr {
	border: 0;
	width: 100%;
	color: #D0C8AC;
	background-color: #D0C8AC;
	height: 3px;
}


/* SIDEBAR STUFF */

.sideBar a, .sideBar .info {
	display: block;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
	color: #0B182D;
}

.sideBar hr {
	color: #4167A6;
	background-color: #4167A6;
	width: 80%;
}

.sideBar a:hover {
	color: #fff;
	background: #B6C3D6 url(/images/category-hover.jpg) top left repeat-y;
}

.sideBar .selected, .sideBar .selected:hover {
	color: #323958;
	background: #EBEEF3 url(/images/category-selected.jpg) top left repeat-y;
}

.noHover:hover {
	background: none;
}


.restorationImages {
	width: 100%;
	text-align: center;
	margin-top: 24px;
}

.restorationImages img {
	margin-bottom: 14px;
}


.links a {
	text-decoration: underline;
}

.links {
	color: #29537C;
	font-size: 12px;
}

.contactWindow {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 14px;
	margin-bottom: 24px;
}

.contactWindow input, .contactWindow textarea {
	font-family: georgia,arial,tahoma,sans-serif;
	font-size: 18px;
	width: 350px;
}

.contactWindow textarea {
	height: 180px;
}


/* ORDER FORM */
#customerForm {
	float: left;
	width: 100%;
	margin: 12px 0 12px 0;
}

#customerForm div {
	float: left;
	width: 100%;
	padding: 3px 0;
}

#customerForm div b {
	float: left;
	width: 320px;
	text-align: right;
	padding-right: 14px;
	margin-top: 3px;
}

#customerForm div input[type=text] {
	float: left;
	width: 300px;
	font-size: 16px;
	padding: 1px 1px;
}

#customerForm div input[type=checkbox] {
	float: left;
	font-size: 18px;
	margin: 8px 0 0 310px;
}


#customerForm div label {
	float: left;
	width: 300px;
	padding-left: 14px;
	font-size: 15px;
	font-style: italic;
}


#submitOrderButton {
	font-size: 16px;
	margin-bottom: 12px;
	font-weight: bold;
}



/*
.orderForm {
	border-collapse: collapse;
}

.orderForm td {
	border-bottom: 1px solid #DCDFE4;
	font-size: 13px;
	padding: 6px 4px;
}

.orderFormCustomerDetails {
	margin: 0px auto 24px auto;
}

.orderFormCustomerDetails td {
	font-size: 13px;
}

.orderFormCustomerDetails input {
	width: 300px;
}
*/

/* SEARCH BOX */

.searchBox {
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
}

.searchField {
	background-color: #DAE6F8;
	border: 1px solid #9EBDEB;
	color: #344354;
	margin: 0px 0px 0px 20px;
	width: 120px;
	padding: 2px;
	font-size: 16px;
}

.searchButton {
	margin: 0px 0px 0px 4px;
}


.detailViewInfo {
	margin-top: 5px;
	text-align: center;
	font-size: 11px;
	color: #7A7A7A;
}


.footerLinks {
	text-align: center;
	font-size: 16px;
}

.footerLinks a {
	color: #0B182D;
	font-weight: bold;
	margin-right: 12px;
	line-height: 175%;
}

.footerLinks a:hover {
	color: #0000CC;
}



#rotatingImage {
	width: 237px;
	height: 287px;
}



#photoForm {
	float: left;
	width: 385px;
	margin: 0 0 38px 0;
}

#photoForm div {
	float: left;
	width: 100%;
	margin: 0;
	padding: 3px 0;
}

#photoForm div h3 {
	font-size: 20px;
	float: left;
	width: 120px;
	text-align: right;
	padding-right: 12px;
	margin: 3px 0 0 0;
}

#photoForm div input[type=text] {
	float: left;
	width: 230px;
	padding: 1px;
	font-size: 16px;
}


#photoForm div textarea {
	float: left;
	width: 230px;
	height: 140px;
	padding: 1px;
	font-size: 16px;
}

#photoForm button#sendTransmission {
	float: left;
	margin-left: 130px;
}


#submitPhoto {
	float: right;
	width: 290px;
	margin: 0 0 38px 0;
}

#submitPhoto h3 {
	margin: 2px 0 0 0;
}

#submitPhoto p {
	font-size: 15px;
}
